

VPATH += $(SDK_COMMON_DIR)/Util/HvQueue/src
INCLUDES += -I$(SDK_COMMON_DIR)/Util/HvQueue/inc

OBJ_COMMON_UTIL_HSQUEUE_C = $(wildcard $(SDK_COMMON_DIR)/Util/HvQueue/src/*.c)
OBJ_COMMON_UTIL_HSQUEUE_C_NODIR = $(notdir $(OBJ_COMMON_UTIL_HSQUEUE_C))
OBJ_COMMON_UTIL_HSQUEUE_C_O = $(OBJ_COMMON_UTIL_HSQUEUE_C_NODIR:%.c=%.o)
COMMON_TARGET_O += $(OBJ_COMMON_UTIL_HSQUEUE_C_O)
#$(error $(COMMON_TARGET_O))